FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by DWARF.
Your IP: 34.239.167.149

kp5-drkonqi b08e8058-3211-4bd1-98e3-0ed31998020a

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/kp5-drkonqi,b08e8058-3211-4bd1-98e3-0ed31998020a.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/06/17 12:22:38

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: BR installation failed

Content:

request from: mrozowik
checking if we should skip the build
started at: Fri Jun 17 12:22:06 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/b08e8058-3211-4bd1-98e3-0ed31998020a/kp5-drkonqi-5.25.0-1.src.rpm
fetched 494680 bytes, 911.0 K/s
installing srpm: kp5-drkonqi-5.25.0-1.src.rpm
+ install -d /tmp/B.ahuv0set/BUILD /tmp/B.ahuv0set/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog kp5-drkonqi-5.25.0-1.src.rpm
* Fri Jun 17 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/kp5-drkonqi.git;a=log;h=master
* Wed Jun 15 2022 Witold Filipczyk <witekfl@poczta.onet.pl> f4cdbba
- updated to 5.25.0 * Tue May 03 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 376f5ad
- updated to 5.24.5 * Wed Mar 30 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 480bf47
- updated to 5.24.4 - added bcond_with tests * Wed Mar 09 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 1a429e9
- updated to 5.24.3 * Thu Feb 24 2022 Witold Filipczyk <witekfl@poczta.onet.pl> cf4d9fc
- updated to 5.24.2 * Thu Feb 17 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 7538a2a
- updated to 5.24.1 * Thu Feb 10 2022 Witold Filipczyk <witekfl@poczta.onet.pl> ef9dff2
- updated to 5.24.0 * Wed Jan 05 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 941925f
- updated to 5.23.5 * Wed Dec 08 2021 Krzysztof Mrozowicz <mrozowik@pld-linux.org> f4b2733
- BR * Wed Dec 08 2021 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 3935616
- BR * Wed Dec 01 2021 Witold Filipczyk <witekfl@poczta.onet.pl> d7f2949
- updated to 5.23.4 * Sat Nov 13 2021 Witold Filipczyk <witekfl@poczta.onet.pl> a084707
- updated to 5.23.3 * Thu Oct 28 2021 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 334981b
- fixing systemd units location * Tue Oct 26 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 03af103
- updated to 5.23.2 * Wed Oct 20 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 3f90cd0
- updated to 5.23.1 * Thu Oct 14 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 197fb8f
- updated to 5.23.0 * Fri Sep 03 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 9d5e7f8
- updated to 5.22.5 * Tue Jul 27 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 4c42d91
- updated to 5.22.4 * Wed Jul 07 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 30b20b2
- updated to 5.22.3 * Wed Jun 23 2021 Witold Filipczyk <witekfl@poczta.onet.pl> e54fca4
- updated to 5.22.2.1 + rpm -Uhv --nodeps --define '_topdir /tmp/B.ahuv0set' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' kp5-drkonqi-5.25.0-1.src.rpm Updating / installing... kp5-drkonqi-5.25.0-1 ######################################## + rm -f kp5-drkonqi-5.25.0-1.src.rpm + install -m 700 -d /tmp/B.ahuv0set/BUILD/tmp + TMPDIR=/tmp/B.ahuv0set/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.ahuv0set' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.ahuv0set/kp5-drkonqi.spec Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages rpm: error: Failed build dependencies: rpm: systemd is needed by kp5-drkonqi-5.25.0-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: systemd is needed by kp5-drkonqi-5.25.0-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Loading [pndir]th-test... Applying packages.ndir.2022.06.16-08.55.02.gz... Retrieving diff::packages.ndir.2022.06.16-22.06.21.gz......................................done Applying packages.ndir.2022.06.16-22.06.21.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2022.06.16-09.02.01.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2022.06.16-09.02.01.gz... Applying packages.ndir.2022.06.16-09.18.01.gz... Retrieving diff::packages.ndir.2022.06.16-13.55.01.gz......................................done Applying packages.ndir.2022.06.16-13.55.01.gz... Retrieving diff::packages.ndir.2022.06.16-14.16.01.gz......................................done Applying packages.ndir.2022.06.16-14.16.01.gz... Retrieving diff::packages.ndir.2022.06.16-14.22.01.gz......................................done Applying packages.ndir.2022.06.16-14.22.01.gz... Retrieving diff::packages.ndir.2022.06.16-14.42.01.gz......................................done Applying packages.ndir.2022.06.16-14.42.01.gz... Retrieving diff::packages.ndir.2022.06.16-14.46.01.gz......................................done Applying packages.ndir.2022.06.16-14.46.01.gz... Retrieving diff::packages.ndir.2022.06.16-15.01.01.gz......................................done Applying packages.ndir.2022.06.16-15.01.01.gz... Applying packages.ndir.2022.06.16-22.05.02.gz... Retrieving diff::packages.ndir.2022.06.16-22.07.01.gz......................................done Applying packages.ndir.2022.06.16-22.07.01.gz... Retrieving diff::packages.ndir.2022.06.16-22.09.01.gz......................................done Applying packages.ndir.2022.06.16-22.09.01.gz... Retrieving diff::packages.ndir.2022.06.16-23.44.02.gz......................................done Applying packages.ndir.2022.06.16-23.44.02.gz... Applying packages.ndir.2022.06.16-23.46.01.gz... Retrieving diff::packages.ndir.2022.06.17-10.12.02.gz......................................done Applying packages.ndir.2022.06.17-10.12.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 32465 packages read poldek: Removed 4803 duplicate packages from available set poldek: Processing dependencies... poldek: systemd-251.2-1.x32 marks systemd-libs-251.2-1.x32 (cap libsystemd-core-251.so()(x32bit)) poldek: systemd-libs-250.5-1.x32 obsoleted by systemd-libs-251.2-1.x32 poldek: greedy upgrade systemd-units-250.5-1.x32 to 251.2-1.x32 (unresolved libsystemd-shared-250.so()(x32bit)) poldek: systemd-units-250.5-1.x32 obsoleted by systemd-units-251.2-1.x32 poldek: greedy upgrade systemd-devel-250.5-1.x32 to 251.2-1.x32 (unresolved systemd-units = 1:250.5-1) poldek: systemd-devel-250.5-1.x32 obsoleted by systemd-devel-251.2-1.x32 poldek: greedy upgrade udev-core-250.5-1.x32 to 251.2-1.x32 (unresolved libsystemd-shared-250.so()(x32bit)) poldek: udev-core-250.5-1.x32 obsoleted by udev-core-251.2-1.x32 poldek: udev-core-251.2-1.x32 marks udev-libs-251.2-1.x32 (cap udev-libs = 1:251.2-1) poldek: udev-libs-250.5-1.x32 obsoleted by udev-libs-251.2-1.x32 poldek: greedy upgrade udev-devel-250.5-1.x32 to 251.2-1.x32 (unresolved udev-libs = 1:250.5-1) poldek: udev-devel-250.5-1.x32 obsoleted by udev-devel-251.2-1.x32 poldek: greedy upgrade systemd-tools-250.5-1.x32 to 251.2-1.x32 (unresolved libsystemd-shared-250.so()(x32bit)) poldek: systemd-tools-250.5-1.x32 obsoleted by systemd-tools-251.2-1.x32 poldek: There are 8 packages to install (7 marked by dependencies), 7 to remove: poldek: U systemd-devel-(250.5 => 251.2)-1.x32 poldek: U systemd-libs-(250.5 => 251.2)-1.x32 poldek: U systemd-tools-(250.5 => 251.2)-1.x32 poldek: U systemd-units-(250.5 => 251.2)-1.x32 poldek: U udev-core-(250.5 => 251.2)-1.x32 udev-devel-(250.5 => 251.2)-1.x32 poldek: U udev-libs-(250.5 => 251.2)-1.x32 poldek: A systemd-251.2-1.x32 poldek: This operation will use 9.0MB of disk space. poldek: systemd-251.2-1.x32.rpm: digests OK poldek: systemd-libs-251.2-1.x32.rpm: digests OK poldek: systemd-units-251.2-1.x32.rpm: digests OK poldek: systemd-devel-251.2-1.x32.rpm: digests OK poldek: udev-core-251.2-1.x32.rpm: digests OK poldek: udev-libs-251.2-1.x32.rpm: digests OK poldek: udev-devel-251.2-1.x32.rpm: digests OK poldek: systemd-tools-251.2-1.x32.rpm: digests OK poldek: Need to get 6.0MB of archives. poldek: systemd-libs-251.2-1.x32.rpm: digests OK poldek: systemd-tools-251.2-1.x32.rpm: digests OK poldek: systemd-units-251.2-1.x32.rpm: digests OK poldek: udev-libs-251.2-1.x32.rpm: digests OK poldek: udev-core-251.2-1.x32.rpm: digests OK poldek: systemd-251.2-1.x32.rpm: digests OK poldek: systemd-devel-251.2-1.x32.rpm: digests OK poldek: udev-devel-251.2-1.x32.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.ready.x32.RPMS/systemd-libs-251.2-1.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: Verifying... ######################################## poldek: Preparing... ######################################## poldek: file /usr/share/man/man8/nss-resolve.8.gz from install of systemd-libs-1:251.2-1.x32 conflicts with file from package systemd-libs-1:250.4-1.x86_64 poldek: file /usr/share/man/man8/nss-systemd.8.gz from install of systemd-libs-1:251.2-1.x32 conflicts with file from package systemd-libs-1:250.4-1.x86_64 no conflicts found checking BR rpm: error: Failed build dependencies: rpm: systemd is needed by kp5-drkonqi-5.25.0-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux installing BR: systemd + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' --upgrade systemd Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 32465 packages read Removed 4803 duplicate packages from available set Processing dependencies... systemd-251.2-1.x32 marks systemd-libs-251.2-1.x32 (cap libsystemd-core-251.so()(x32bit)) systemd-libs-250.5-1.x32 obsoleted by systemd-libs-251.2-1.x32 greedy upgrade systemd-units-250.5-1.x32 to 251.2-1.x32 (unresolved libsystemd-shared-250.so()(x32bit)) systemd-units-250.5-1.x32 obsoleted by systemd-units-251.2-1.x32 greedy upgrade systemd-devel-250.5-1.x32 to 251.2-1.x32 (unresolved systemd-units = 1:250.5-1) systemd-devel-250.5-1.x32 obsoleted by systemd-devel-251.2-1.x32 greedy upgrade udev-core-250.5-1.x32 to 251.2-1.x32 (unresolved libsystemd-shared-250.so()(x32bit)) udev-core-250.5-1.x32 obsoleted by udev-core-251.2-1.x32 udev-core-251.2-1.x32 marks udev-libs-251.2-1.x32 (cap udev-libs = 1:251.2-1) udev-libs-250.5-1.x32 obsoleted by udev-libs-251.2-1.x32 greedy upgrade udev-devel-250.5-1.x32 to 251.2-1.x32 (unresolved udev-libs = 1:250.5-1) udev-devel-250.5-1.x32 obsoleted by udev-devel-251.2-1.x32 greedy upgrade systemd-tools-250.5-1.x32 to 251.2-1.x32 (unresolved libsystemd-shared-250.so()(x32bit)) systemd-tools-250.5-1.x32 obsoleted by systemd-tools-251.2-1.x32 There are 8 packages to install (7 marked by dependencies), 7 to remove: U systemd-devel-(250.5 => 251.2)-1.x32 U systemd-libs-(250.5 => 251.2)-1.x32 U systemd-tools-(250.5 => 251.2)-1.x32 U systemd-units-(250.5 => 251.2)-1.x32 U udev-core-(250.5 => 251.2)-1.x32 udev-devel-(250.5 => 251.2)-1.x32 U udev-libs-(250.5 => 251.2)-1.x32 A systemd-251.2-1.x32 This operation will use 9.0MB of disk space. systemd-251.2-1.x32.rpm: digests OK systemd-libs-251.2-1.x32.rpm: digests OK systemd-units-251.2-1.x32.rpm: digests OK systemd-devel-251.2-1.x32.rpm: digests OK udev-core-251.2-1.x32.rpm: digests OK udev-libs-251.2-1.x32.rpm: digests OK udev-devel-251.2-1.x32.rpm: digests OK systemd-tools-251.2-1.x32.rpm: digests OK Need to get 6.0MB of archives. systemd-libs-251.2-1.x32.rpm: digests OK systemd-tools-251.2-1.x32.rpm: digests OK systemd-units-251.2-1.x32.rpm: digests OK udev-libs-251.2-1.x32.rpm: digests OK udev-core-251.2-1.x32.rpm: digests OK systemd-251.2-1.x32.rpm: digests OK systemd-devel-251.2-1.x32.rpm: digests OK udev-devel-251.2-1.x32.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.ready.x32.RPMS/systemd-libs-251.2-1.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## file /usr/share/man/man8/nss-resolve.8.gz from install of systemd-libs-1:251.2-1.x32 conflicts with file from package systemd-libs-1:250.4-1.x86_64 file /usr/share/man/man8/nss-systemd.8.gz from install of systemd-libs-1:251.2-1.x32 conflicts with file from package systemd-libs-1:250.4-1.x86_64 error: BR installation failed + chmod -R u+rwX /tmp/B.ahuv0set/BUILD + rm -rf /tmp/B.ahuv0set/tmp /tmp/B.ahuv0set/BUILD + rm -rf /tmp/B.ahuv0set Begin-PLD-Builder-Info Build-Time: user:13.46s sys:6.17s real:31.96s (faults io:21 non-io:931850) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]